Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012560ScribusImport / Exportpublic2014-07-27 08:152015-02-11 22:34
Reporterchristoph_s 
Assigned Tocbradney 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
Platformx86_64OSOpenSUSE 64 BitOS Version13.1
Product Version1.5.0svn 
Target Version1.5.0Fixed in Version1.5.0svn 
Summary0012560: Picture Browser refuses to read home directory for new document
DescriptionThis is probably related to 0011935.

1) Create a new doc;

2) Open the PB (you need to click on the home directory as per 0011935 to get to see the graphics files);

3) Close the doc with or without saving;

4) With the PB open, create a new doc;

--> No chance to access the home directory in the PB.
TagsNo tags attached.
Patch
Attached Files

- Relationships
related to 0011935closedcbradney Picture Browser: Failure to read home directory after launch 
related to 0011791new [PATCH] Choose directory for missing image 

-  Notes
(0034483)
christoph_s (administrator)
2015-02-11 22:21

Tested, fixed. Thanks.

- Issue History
Date Modified Username Field Change
2014-07-27 08:15 christoph_s New Issue
2014-07-27 08:15 christoph_s Status new => assigned
2014-07-27 08:15 christoph_s Assigned To => fschmid
2014-07-27 08:16 christoph_s Relationship added related to 0011935
2014-09-11 04:44 Kunda Severity minor => block
2014-09-12 13:56 Kunda Description Updated View Revisions
2014-10-30 14:42 Kunda Relationship added related to 0011791
2014-11-06 15:00 Kunda Sticky Issue No => Yes
2015-02-11 20:02 cbradney Status assigned => resolved
2015-02-11 20:02 cbradney Fixed in Version => 1.5.0svn
2015-02-11 20:02 cbradney Resolution open => fixed
2015-02-11 20:02 cbradney Assigned To fschmid => cbradney
2015-02-11 22:21 christoph_s Note Added: 0034483
2015-02-11 22:21 christoph_s Status resolved => closed
2015-02-11 22:34 Kunda Sticky Issue Yes => No



Copyright © 2000 - 2015 MantisBT Team
Powered by Mantis Bugtracker